/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.newsletter-form {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.newsletter-form *:focus,
.newsletter-form *:focus-visible {
  outline: none;
  z-index: 0;
}
.newsletter-form #ok {
  font-size: 18px;
  color: green;
  display: none;
}
.newsletter-form #ko {
  font-size: 18px;
  color: #da291c;
  display: none;
}
.newsletter-form__description {
  color: #80888b;
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 0;
}
.newsletter-form__form-wrapper {
  max-width: 700px;
  margin-inline: auto;
}
.newsletter-form__form {
  margin-top: 40px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.newsletter-form__form select {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.newsletter-form__form select.empty {
  border-color: #da291c;
}
.newsletter-form__form select,
.newsletter-form__form input[type="text"] {
  height: 60px;
  padding: 4px 25px 0;
  border: 1px solid #cbced1;
  border-radius: 4px;
  color: #4c565c;
  font-size: 16px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.newsletter-form__email-wrapper {
  display: flex;
  gap: 20px;
}
.newsletter-form__input-field {
  position: relative;
  color: #4c565c;
  font-size: 16px;
  width: 100%;
  height: 60px;
  margin: 0;
  padding: 0 25px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.newsletter-form__input-field input {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.newsletter-form__input-field input.empty {
  border-color: #da291c;
}
.newsletter-form__checkbox-wrapper {
  display: flex;
  align-items: center;
  gap: 5px;
}
.newsletter-form__checkbox-wrapper label {
  margin-bottom: 0;
  margin-top: 4px;
}
.newsletter-form__checkbox-wrapper input {
  opacity: 0;
}
.newsletter-form__checkbox-wrapper input:checked + span::after {
  content: "";
  display: inline-block;
  text-align: center;
  cursor: pointer;
  background: #da291c;
  height: 10px;
  width: 10px;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  border-radius: 0px;
}
.newsletter-form__checkbox-wrapper span {
  position: absolute;
  width: 14px;
  height: 14px;
  background: white;
  border: 1px solid #979fa2;
  z-index: -1;
}
.newsletter-form__checkbox-wrapper span.empty {
  border: 1px solid #da291c;
}
.newsletter-form__button {
  display: block;
  width: 100%;
  padding: 20px 0 17px;
  color: #da291c;
  background: #ffffff;
  margin-inline: auto;
  border: 1px solid #da291c;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.newsletter-form__button:hover {
  color: #da291c;
  background: white;
}
.newsletter-form .recaptcha {
  width: -moz-fit-content;
  width: fit-content;
  border: transparent 1px solid;
}
.newsletter-form .recaptcha.empty {
  border: #da291c 1px solid;
  padding: 3px 0 0 3px;
}
